Frequently Asked Questions

Posiadam system Linux, czy program będzie działał?
Last Updated 2 years ago

Nie. Od wersji 1.4.4 program został wycofany ze środowiska z systemem Linux. Jedyna możliwość to uruchomienie w systemie emulowanym Wine lub innym, jednakże w takim wypadku nie oferujemy wsparcia technicznego i nie gwarantujemy poprawnego działania programu.

Please Wait!

Please wait... it will take a second!